### Property

# WebKit2WebExtension DOMXPathResult:invalid-iterator-state

unstable since: 4.1

#### Declaration

    property invalid-iterator-state: gboolean [ read ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.1

Default value | FALSE
Getter method | `webkit_dom_xpath_result_get_invalid_iterator_state()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no